/* Localized versions of plugin keys */

taskString = "このコンピュータにコピー";
taskDescription = "このコンピュータにコピー";
longTaskDescription = "選択したファイルまたはフォルダをこのコンピュータにコピーします";
actionString = "項目をコピー";
noSelectionMessage = "リストにはこのコンピュータにコピーする項目が少なくとも 1 つ必要です。";
notApplicable = "−";
document = "書類";
application = "アプリケーション";
directory = "フォルダ";
executable = "UNIX 実行ファイル";
bytes = "バイト";
kilobytes = "K";
megabytes = " MB";
browseText = "コピー先のフォルダを選択します。";

// Replace item dialog message
kCopytoMeDlgReplaceItemMessage = "“%@”はすでにこのコンピュータに存在します。";

// Task final progress
kCopyToMeIncompleteOne = "“%@”の受信に失敗しました";
kCopyToMeIncompleteMany = "%2$@ 個の項目のうち %1$@ 個の受信に失敗しました";

// Client progress
kCopyToMeClientSendingOne = "“%@”をコピー中";
kCopyToMeClientSendingMany = "項目 %@ / %@ をコピー中";